<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <!-- responsive -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="HandheldFriendly" content="true">

    <!-- bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js" integrity="sha384-W8fXfP3gkOKtndU4JGtKDvXbO53Wy8SZCQHczT5FMiiqmQfUpWbYdTil/SxwZgAN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.min.js" integrity="sha384-skAcpIdS7UcVUC05LJ9Dxay8AXcDYfBJqt1CJ85S/CFujBsIzCIv+l9liuYLaMQ/" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>

    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.1.1/js/bootstrap.min.js"></script>
    <script src="//code.jquery.com/jquery-1.11.0.min.js"></script>
    <link rel="stylesheet" type="text/css" href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css">
    <script src="js/main.js"></script>

    <!-- css -->
    <link rel="stylesheet" href="../css/main.css" type="text/css"/>

    <title> inLab FIB - Fira de Projectes - 🍕 Day </title>
</head>
<body>
    <div class="container-fluid text-center">
        <div class="row mb-5 mt-5 ">
            <h1 style="font-family: Lucida Grande, sans-serif, Verdana"> <span style="color: #467AAC">in</span><span style="color: #DE9B36">Lab</span><span style="color:#9A9998"> F</span><span style="color: #DE9B36">I</span><span style="color:#9A9998">B</span> - Fira de Projectes - 🍕 Day </h1>
            <h3> Benvinguts inLabers a la pàgina de registre!</h3>
        </div>
        <div class="row mb-5 mt-5">
            <strong>
            <p> Ja s'apropa el dia 6 d'octubre!!!</p>
            <p> Com bé sabeu, durant el matí del dia 6, tots plegats podrem gaudir d'una jornada ben inLaber!</p>
            <p> No dubteu en apuntar-vos i venir a passar una bona estona amb nosaltres, segur que us mola!</p>
            </strong>
        </div>
        <div class="row mb-5 mt-5 text-center" style="width: 90%; margin: auto">
            <!-- Aqui hi haurà el formulari per poder inscriure's -->
            <button class="btn btn-primary btn-md btn-block" type="button" data-toggle="collapse" data-target="#collapseExample" aria-expanded="false" aria-controls="collapseExample" style="width: 25%; margin: auto;">
                Apunta't!
            </button>
            <div class="collapse " id="collapseExample">
                <div class="card card-body">
                    <form>
                        <div class="row needs-validation" novalidate>
                            <div class="col">
                                <input type="text" class="form-control" placeholder="Nom" required>
                                <div class="valid-feedback">
                                    Fantàstic!
                                </div>
                            </div>
                            <div class="col">
                                <input type="text" class="form-control" placeholder="Cognoms" required>
                                <div class="valid-feedback">
                                    Fantàstic!
                                </div>
                            </div>
                        </div>
                        <div class="form-check form-check-inline needs-validation">
                            <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1" onclick="show2();" required>
                            <label class="form-check-label" for="inlineRadio1">Estudiant</label>
                        </div>
                        <div class="form-check form-check-inline needs-validation">
                            <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2" onclick="show1();" required>
                            <label class="form-check-label" for="inlineRadio2">Professor</label>
                        </div>
                        <div class="form-check form-check-inline needs-validation">
                            <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio3" value="option3" onclick="show1()"  required>
                            <label class="form-check-label" for="inlineRadio3">PAS</label>
                        </div>
                        <div class="form-check form-check-inline needs-validation" id="infoStudent" style="display: none; width: 25%; margin: auto;">
                            <label>Quin curs està fent?</label>
                            <select class="form-control" required>
                                <option>Primer</option>
                                <option>Segon</option>
                                <option>Tercer</option>
                                <option>Quart</option>
                            </select>
                        </div>
                        <div class="mt-2 col-12">
                            <button type="submit" class="btn btn-primary">Submit</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</body>
</html>